<Scene Size="1.0 1.0">
    <Image Texture="background"/>
    <VBox Spacing="30" Margins="50 0 0 0" VAlignment="Top" HAlignment="Center">
        <HBox Spacing="0" Margins="0 0 0 0" VAlignment="Top" HAlignment="Center">
            <Label Text="Load game" Style="MenuLabel" />
        </HBox>
        <Container RelativeSize="" Margins="20 20 20 20" Style="MenuContainer">
            <VBox Spacing="20" Margins="0 0 20 20" VAlignment="Top" HAlignment="Left">
                <Label Text="Select city:" Style="MenuVersion" />
                <Button Width="300" Height="50" Style="MenuButton" VAlignment="Center" HAlignment="Center" Margins="0 0 0 0" Text="Pozarevac" ID="City1Button"/>
                <Button Width="300" Height="50" Style="MenuButton" VAlignment="Center" HAlignment="Center" Margins="0 0 0 0" Text="Trstenik" ID="City2Button"/>
                <Button Width="300" Height="50" Style="MenuButton" VAlignment="Center" HAlignment="Center" Margins="0 0 0 0" Text="Ub" ID="City3Button"/>
                <Button Width="300" Height="50" Style="MenuButton" VAlignment="Center" HAlignment="Center" Margins="0 0 0 0" Text="Blace" ID="City4Button"/>
                <Button Width="300" Height="50" Style="MenuButton" VAlignment="Center" HAlignment="Center" Margins="0 0 0 0" Text="Beograd" ID="City5Button"/>
            </VBox>
        </Container>
        <Button Width="300" Height="50" Style="MenuButton" VAlignment="Center" HAlignment="Center" Margins="0 0 0 0" Text="Return" ID="BackFromLoadGameButton"/>
    </VBox>
</Scene>
